html{
    font-size: 62.5%;
}
.banner{
    width: 1200px;
    margin: 0 auto;
}
body{
background-color: #fcfceb;
}
*{
    padding: 0;
    margin: 0;
}
img{
    width: 100%;
}
h2{
    font-size: 4.8rem;
    color: #638a99;
    text-align: center;
    margin-top: 2rem;
}
h4{
    font-size: 3rem;
    color: #638a99;
    text-align: center;
    margin-top: 0rem;
}
.title{
    font-weight: 700;
    width: 35%;
    height: 8.8rem;
    margin: 0 auto;
    background:url("../images/title1.png") no-repeat center ;
    background-size: 100% 100%;
    line-height: 8.8rem;
    text-align: center;
    color:white;
    font-size: 1.8rem;
    margin-top: 4rem;
    margin-bottom: 2rem;
}
.title_text{
    color: #638a99;
    font-size: 1.6rem;
    text-align: center;
    line-height: 3rem;
}
.title2{
    line-height: 3rem;
    align-items: center;
    background:url("../images/title2.png") no-repeat center;
}
.title p{
    width: 100%;
   padding-top: 1.8rem;
}
.jy{
    width: 70%;
    margin:0 auto;
    margin-top: 3%;
}
.yk{
    width: 70%;
    margin: 0 auto;
}
.title3{
    background:url("../images/title3.png") no-repeat center;
}
.title4{
    background:url("../images/title4.png") no-repeat center;
}
.ncjk{
    width: 1200px;
    margin:  0 auto;
    display: flex;
    justify-content:space-around;
    flex-flow: row wrap;
}
h5{
    font-size: 1.8rem;
    color: #638a99;
    margin-top: 2%;
}
.ncjk div{
    width: 45%;
    text-align: center;
    margin-bottom: 6rem;
}
.ncjk div p{
   margin-top: 2%;
    line-height: 3rem;
    font-size: 1.6rem;
    color: #6f6f6f;
}
.title5{
    margin-top: 0;
    background:url("../images/title5.png") no-repeat center;
}
.yq{
    width: 120rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}
.yq div{
    margin-top:3rem;
}
.yq h3{
    font-size: 2.4rem;
    color: #638a99;
    text-align: center;
    margin-bottom: 1rem;
}
.yq p{
    font-size: 1.6rem;
    text-align: center;
    color: #6f6f6f;
}
.title6{
    background:url("../images/title6.png") no-repeat center;
}
.school{
    width: 1200px;
    background-color: #638a99;
    height: 51rem;
    margin: 4% auto;
}
.school_title{
    font-size: 2.4rem;
    color: white;
    text-align: center;
    padding: 3rem;
}
.list_school{
    width: 1200px;
    display: flex;
    justify-content:space-between;
    flex-flow: row wrap;
    color: white;
}
.list_school li{
    width: 25%;
    text-align: center;
    list-style: none;
    font-size: 1.8rem;
    margin-bottom: 2rem;
    font-size: 1.6rem;
    font-weight: 700;
}
.list_school li span{
    font-weight: normal;
    font-size: 1.4rem;
}
.title7{
    background:url("../images/title7.png") no-repeat center;
}
.bm{
    width: 65%;
    margin: 5rem auto;
}
.footer{
    width: 120rem;
    background-color: #638a99;
    margin: 0 auto;
    padding: 2rem 0;
}
.footer p{
    width: 80%;
    margin: 0 auto;
    font-size: 1.6rem;
    color: white;
    text-align: center;
    margin-bottom: 1rem;

}
.footer span{
    font-size: 2.4rem;
    color: #e94e4e;
}
/*±íµ¥*/
.myform_box{ width:100%; height:95px;background-color: rgba(31,68,116,.8) !important; position:fixed; bottom:0px; z-index:99999; padding:10px 0;}
.myform_box_co{ width:960px; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
.myform_box_co h3{ height:30px; margin-left:100px; font-size:20px;padding-top: 0px;padding-bottom: 10px}
.myform_box_co span{ color:#ffff00;}
.myform_box_co label{padding-top:0px; margin-left:50px;}
.myform_box_co label span{ font-weight:100; color:#fff; font-size:14px;}
.myform_box_co input{height:35px; border:none; padding-left:0px;margin-left: 3px}
.myform_box_co input.tijiao{ background:#e66814 !important; padding:0 20px; font-family:Î¢ÈíÑÅºÚ;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:right; position:absolute; right:0px; top:42px;display: inline-block}
.daniu{ position:absolute; left:-15px; top:-23px; width:100px;}
#myform_close{position: absolute; display:none;
    width: 19px;
    height: 19px;
    overflow: hidden;
    zoom: 1;
    text-indent: -999em;
    background: url(../images/close.png) no-repeat;
    right: 0px;
    top: -5px;}
.page-footer{ padding-bottom:80px;}
.aaa{margin-left:100px !important;}
.footer{ text-align:center; padding-bottom:50px;}
@media (max-width:1024px){
    .banner{ height:auto;}
    .w10002{ width:100%; margin:0 auto;}
    .w10002 img{ width:100%;}
    .w1000{ width:95%; margin:0 auto;}
    .w1000 img{ width:100%;}
    .myform_box{ width:100%; height:350px; background-color: rgba(31,68,116,.8); position: relative; bottom:0px; z-index:99999; padding:10px 0;}
    .myform_box_co{ width:100%; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
    .myform_box_co label{padding-top:0px; display:block; width:90%; margin:0 auto; height:50px; line-height:50px; margin-top:10px;}
    .myform_box_co label span{ font-weight:100; color:#fff; font-size:18px;line-height:50px; display:block; width:20%; float:left;}
    .myform_box_co input{height:50px; border:none; padding-left:0px; width:75%; float:right; padding-left:3%; font-size:18px;}
    .daniu{ display:none;}
    .aaa{margin-left:5% !important;width:90%; margin:0 auto;}
    .myform_box_co input.tijiao{ background:#e66814 !important;width:90%; padding:0; font-family:Î¢ÈíÑÅºÚ;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:none; margin:0 auto; margin-left:5%;position:relative; right:0px; top:25px; height:50px;}
    .myform_box_co h3{ margin:0 auto; text-align:center; font-size:24px; height:40px;}
}

.close{
    width: 5%;
    position: absolute;
    left: 110%;
    top: -50%;
}